@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/model_detail/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/model_detail/bg-second_title.png");display: block;background-size: 348px;height: 144px;width: 348px;position: absolute;top: 2%;left: 0;z-index: 0;}


@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 218px;height: 90px;width: 218px;}
}
@media only screen and (max-width: 375px) {
} 
@media only screen and (max-width: 320px) {
}
/*===============================================
 *	共通
===============================================*/
.deformation-tbl th,.deformation-tbl td{font-size: 16px;}
.subhd-txt{font-size: 16px;color: #363636;}
.subhd-txt a{color: #363636;}
.lineup-caution {color: #363636;margin-bottom: 0;}
.lineup-caution a{color: #363636;}
.cancel-txt span {color: #363636;}
table.price_season-tbl td dt {font-size: 18px;}
table.price_season-tbl td dd {font-size: 18px;}
table.price_season-tbl td.tax {font-size: 20px;}
table.price_season-tbl td.tax span{font-size: 16px;}
table.basic-tbl th, table.basic-tbl td {padding: 10px 20px;}
@media only screen and (max-width: 568px) {
.subhd-txt{font-size: 13px;}
table.price_season-tbl th,table.price_season-tbl td {padding: 7px;}
table.price_season-tbl td dt {font-size: 14px;}
table.price_season-tbl td dd {font-size: 14px;}
table.price_season-tbl td.tax {font-size: 13px;}
table.price_season-tbl td.tax span{font-size: 10px;}
table.price_season-tbl td dt {flex-basis: 25%;}
table.price_season-tbl td dd {flex-basis: 65%;}
}
@media only screen and (max-width: 375px) {
.subhd-txt{font-size: 12px;}
.price-section {padding: 15px;}
}
@media only screen and (max-width: 320px) {
.subhd-txt{font-size: 10px;}
.price-section {background: none;padding: 0;}
}

/*===============================================
 *	photo-gallery
===============================================*/
.photo-wrap{margin-bottom: 4%;}
.photo-gallery{max-width: 645px;}
@media only screen and (max-width: 1024px) {
.photo-wrap{margin-bottom: 4%;}
.photo-gallery {max-width: 475px;}
}
@media only screen and (max-width: 768px) {
.photo-gallery {max-width: 340px;}

}
@media only screen and (max-width: 568px) {
.photo-wrap {margin-bottom: 8%;}
.photo-gallery {margin-bottom: 4%;max-width: initial;width: 100%;}
}
@media only screen and (max-width: 375px) {
} 
@media only screen and (max-width: 320px) {
}

/*===============================================
 *	model-detailbox
===============================================*/
.model-detailbox{max-width: 450px;}
.model-detailbox h2{font-size: 18px;font-weight: bold;margin-bottom: 1.5em;text-align: center;}
.model-txt {line-height: 1.8;font-weight: 800;margin-bottom: 4%;}
.model-txt p {font-size: 16px;}
.model-txt span{color: #e3c182;font-weight: bold;display: block;}
.slider-for{margin-bottom: 2%;}
.slider-nav {margin: 0 auto;width: 96%;}
.slider-nav li{max-width: 182px;}
.slider-nav li{margin: 0 0;}
.icon-list{display: flex;flex-wrap: wrap;justify-content:space-between;align-items: flex-start;margin-bottom: 20px;}
.icon-list li{max-width:65px;}
.xo-event-calendar{margin-bottom: 4%;}
@media only screen and (max-width: 1024px) {
.model-detailbox {max-width: 390px;}
.slider-for{margin-bottom: 4%;}
.icon-list li{max-width:60px;}
}
@media only screen and (max-width: 768px) {
.model-detailbox {max-width: 320px;}
.model-detailbox h2 {font-size: 16px;margin-bottom: 1.0em;}
.slider-nav {width: 94%;}
.icon-list li {max-width: 45px;}
}
@media only screen and (max-width: 568px) {
.model-detailbox {max-width: initial;}
.model-txt p {font-size: 15px;}
.icon-list {justify-content: space-between;margin: 0 auto 15px;width: 100%;}
.icon-list li {max-width: 50px;}
}
@media only screen and (max-width: 375px) {
.icon-list li {max-width: 46px;}
} 
@media only screen and (max-width: 320px) {
.icon-list {width: 80%;}
.icon-list li {max-width: 60px;margin-bottom: 10px;}
}


/*===============================================
 *	spec-wrap
===============================================*/
.spec-wrap{background: url("../img/bg-ocher.png") left top repeat;padding: 6% 0 4%;}
.spec-box{margin-bottom: 3%;}
.spec-box h3{font-size: 24px;letter-spacing: 1px;margin-bottom: 2%;}
.spec-box p{color: #fff;text-align: right;}
.ttl-spec{position: relative;z-index: 5;}
.ttl-spec::before {content: "";background: url("../img/model_detail/bg-car_spec.png");display: block;background-size: 247px;height: 78px;width: 247px;position: absolute;top: -70px;left: 0;z-index: 0;}
.spec-list {border-bottom: #b08d4a 2px solid;display: flex;flex-wrap: wrap;color: #fff;font-size: 15px;font-weight: bold;margin-bottom: 10px;}
.spec-list dt:first-of-type,.spec-list dd:first-of-type{border-top: none;}
.spec-list dt:nth-of-type(2),.spec-list dd:nth-of-type(2){border-top: none;}
.spec-list dt,.spec-list dd{padding: 2%;border-top: #b08d4a 2px solid;border-bottom: #95773d 2px solid;}
.spec-list dt span,.spec-list dd span{font-size: 12px;}
.spec-list dt {font-weight: 800;width: 15%;}
.spec-list dd {width: 27%;}
 @media only screen and (max-width: 1024px) {
.ttl-spec::before {background-size: 200px;height: 63px;top: -55px;width: 200px;}
.spec-list dt {width: 10%;}
.spec-list dd {width: 32%;}
}
@media only screen and (max-width: 768px) {
.spec-box h3{font-size: 20px;}
.ttl-spec::before {background-size: 165px;height: 52px;top: -45px;width: 165px;}
.spec-list {font-size: 14px;}
.spec-list dt {width: 12%;}
.spec-list dd {width: 30%;}
.spec-box p{text-align: left;}
}
@media only screen and (max-width: 568px) {
.spec-wrap {padding: 10% 0 8%;}
.ttl-spec::before {background-size: 160px;height: 50px;top: -35px;width: 160px;z-index: -1;}
.spec-box{margin-bottom: 6%;}
.spec-box p{font-size: 12px;}
.spec-list {border-bottom: #b08d4a 1px solid;}
.spec-list dt,.spec-list dd{padding: 2%;border-top: #b08d4a 1px solid;border-bottom: #95773d 1px solid;}
.spec-list dt {width: 32%;}
.spec-list dd {width: 60%;}
}
@media only screen and (max-width: 375px) {
} 
@media only screen and (max-width: 320px) {
}
















